Bug 1252270 - [QE] Missing word in description of Remoting Login Module
[QE] Missing word in description of Remoting Login Module
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.4.3
Assigned To: Andrea Hoffer
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 02:07 EDT by Ondrej Lukas
Modified: 2015-10-20 09:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 09:00:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 02:07:32 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES FOR EJBS AND REMOTING

Issue description:
In description of Remoting Login Module is sentence "(...) have that identity be used authentication and authorization (...)" which missing word "for" before "authentication".

Suggestions for improvement:
Rewrite it to "(...) have that identity be used for authentication and authorization (...)".
Comment 3 Ondrej Lukas 2015-08-21 03:02:21 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.